<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Rango_Add_Page</title>
    <body>
	   <h1>ADD A relevant PAGE TO THE CATEGORY</h1>
		<form id="page_form" method="POST" action="/rango/category/{{ category_name_url }}/add_page/">
		{% csrf_token %}
		{% for hidden in form.hidden_fields %}
			{{hidden}}
		{% endfor %}

		{% for field in form.visible_fields %}
			{{field.errors}}
			{{field.help_text}}
            {{field}}</br></br>

		{% endfor %}

		<input type="submit" name="submit" value="Create Page" />
		</form>

	</body>
</head>
</html>